<?xml version="1.0" encoding="utf-8"?>
<Page ismodule="true" Name="MainHUD" PackSize="1,1" PackSizeProp="0002/0003,0002/0003" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<include>_Fetish_mainhud_bagstrip.xml</include>
<include>eq2ui_mainhud_advancementbutton.xml</include>
<include>eq2ui_mainhud_advancementchoice.xml</include>
<include>eq2ui_mainhud_breath.xml</include>
<include>eq2ui_mainhud_popup.xml</include>
<include>eq2ui_mainhud_casting.xml</include>
<include>eq2ui_mainhud_character.xml</include>
<include>eq2ui_mainhud_chatoptions.xml</include>
<include>eq2ui_mainhud_compass.xml</include>
<include>eq2ui_mainhud_clock.xml</include>
<include>eq2ui_mainhud_death.xml</include>
<include>eq2ui_mainhud_editmacro.xml</include>
<include>eq2ui_mainhud_effects.xml</include>
<include>eq2ui_mainhud_experience.xml</include>
<include>eq2ui_mainhud_groupmembers.xml</include>
<include>eq2ui_mainhud_guild.xml</include>
<include>eq2ui_mainhud_help.xml</include>
<include>eq2ui_mainhud_heroic.xml</include>
<include>eq2ui_mainhud_hotkey.xml</include>
<include>eq2ui_mainhud_inspectplayer.xml</include>
<include>eq2ui_mainhud_instruction.xml</include>
<include>eq2ui_mainhud_junctionchoice.xml</include>
<include>eq2ui_mainhud_knowledge.xml</include>
<include>eq2ui_mainhud_mail.xml</include>
<include>eq2ui_mainhud_mainchat.xml</include>
<include>eq2ui_mainhud_maintained.xml</include>
<include>eq2ui_mainhud_map.xml</include>
<include>eq2ui_mainhud_memorized.xml</include>
<include>eq2ui_mainhud_onscreenmessage.xml</include>
<include>eq2ui_mainhud_openedmail.xml</include>
<include>eq2ui_mainhud_persona.xml</include>
<include>eq2ui_mainhud_pet.xml</include>
<include>eq2ui_mainhud_player.xml</include>
<include>eq2ui_mainhud_quantityselector.xml</include>
<include>eq2ui_mainhud_quickbar.xml</include>
<include>eq2ui_mainhud_raid.xml</include>
<include>eq2ui_mainhud_radialmenu.xml</include>
<include>eq2ui_mainhud_replydialog.xml</include>
<include>eq2ui_mainhud_restarttrialbutton.xml</include>
<include>eq2ui_mainhud_shutdown.xml</include>
<include>eq2ui_mainhud_skills.xml</include>
<include>eq2ui_mainhud_socials.xml</include>
<include>eq2ui_mainhud_society.xml</include>
<include>eq2ui_mainhud_startbutton.xml</include>
<include>eq2ui_mainhud_startmenu.xml</include>
<include>eq2ui_mainhud_impliedtarget.xml</include>
<include>eq2ui_mainhud_target.xml</include>
<include>eq2ui_mainhud_tracking.xml</include>
<include>eq2ui_mainhud_waypoints.xml</include>
<include>eq2ui_mainhud_windowsettings.xml</include>
<include>eq2ui_mainhud_letterboxframe.xml</include>
</Page>
